#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-HJG5jYaDJByEJLPZNjw0GF
key:                  pandoc-server-0.1.0.5-HJG5jYaDJByEJLPZNjw0GF
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  787e5c0b112f3112166fd98adf01920d
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-HJG5jYaDJByEJLPZNjw0GF
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    doctemplates-0.11-AdvIH2SlUtj20ZrClefsWF
    pandoc-3.1.12.1-7udvQOBHTGbFahx1nYfj8J
    pandoc-types-1.23.1-3W3abaYHBMPFZ6wMpwR69n
    servant-server-0.20.2-3o9BEWKPLuaEqIKrHGqPmT
    skylighting-0.14.1.1-GthrMccSKxmFEscxdnvCWg text-1.2.5.0
    unicode-collation-0.1.3.6-FxUpvOp88bd4Q6b2MDDJnv
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-cors-0.2.7-Dp4Etyj89CQLGTwfpvizXo

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

